Loading...
Searching...
No Matches
pw_module_events Struct Reference
Core API » Module

Module events. More...

`#include <pipewire/module.h>`

## Data Fields

uint32_t | version
void(* | info )(void *data, const struct pw_module_info *info)
| Notify module info.

## Detailed Description

Module events.

## Field Documentation

## version

uint32_t pw_module_events::version

## info

void(* pw_module_events::info) (void *data, const struct pw_module_info *info)

Notify module info.

Parameters

  info | info about the module

The documentation for this struct was generated from the following file:

- pipewire/module.h